BODY {
	BACKGROUND-IMAGE: url(/CRM2017/images/page-bg.jpg); BACKGROUND-COLOR: #fff; MARGIN: 0px; FONT-FAMILY: arial,sans-serif; COLOR: #333; FONT-SIZE: 14px
}
.Button {
	BACKGROUND-IMAGE: url(/CRM2017/images/button_bg.gif); BACKGROUND-COLOR: #ffffff; WIDTH: 70px; FONT-FAMILY: Verdana; LETTER-SPACING: 0px; COLOR: #000000; FONT-SIZE: 8pt; CURSOR: hand
}
TABLE.searchbox {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px dotted; BACKGROUND-COLOR: #efefef; BORDER-COLLAPSE: collapse; FONT-SIZE: 16px; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
TABLE.searchbox TD.title {
	TEXT-ALIGN: right
}
TABLE.searchbox TH {
	TEXT-ALIGN: center; BACKGROUND-COLOR: #cccccc; HEIGHT: 25px; COLOR: #ffffff
}
TABLE.resultlist {
	BORDER-BOTTOM: #999999 1px solid; MARGIN: 0px; BORDER-COLLAPSE: collapse; FONT-FAMILY: Arial, Helvetica, sans-serif; BORDER-TOP: #d5d5d5 1px solid
}
TABLE.resultlist TH {
	BORDER-BOTTOM: #578ff8 1px solid; BORDER-LEFT: #999999 1px solid; BACKGROUND-COLOR: #639aff; MARGIN: auto; HEIGHT: 25px; COLOR: #ffffff; BORDER-TOP: #ccccff 1px solid; FONT-WEIGHT: bold
}
TABLE.resultlist TD {
	BORDER-BOTTOM: #dddddd 1px double; FONT-FAMILY: Tahoma, verdana, helvetica, sans-serif; COLOR: #4e4f4f; FONT-SIZE: 11px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
TABLE.resultlist HD {
	BORDER-BOTTOM: #dddddd 1px double; FONT-FAMILY: Tahoma, verdana, helvetica, sans-serif; COLOR: #3333ff; FONT-SIZE: 11px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
TABLE.resultlist TR.row0 {
	BACKGROUND-COLOR: #f3f3f3
}
TABLE.resultlist TR.row1 {
	BACKGROUND-COLOR: #ffffee
}
TABLE.header {
	BACKGROUND-COLOR: #003fde; COLOR: #ffffff
}
TABLE.header A.headerlink {
	COLOR: #ffffff; FONT-SIZE: 12px
}
TABLE.header A.headerlink:hover {
	COLOR: #ffffff; FONT-SIZE: 12px
}
TABLE.header A.headerlink:active {
	COLOR: #ffffff; FONT-SIZE: 12px
}
TABLE.entry TD.title {
	TEXT-ALIGN: right; COLOR: #333333; FONT-WEIGHT: bold
}
.ToolBarButtonEnable {
	BORDER-BOTTOM: white 1px solid; BORDER-LEFT: white 1px solid;
	HEIGHT: 20px; VERTICAL-ALIGN: middle; BORDER-TOP: white 1px solid; CURSOR: pointer; BORDER-RIGHT: white 1px solid;
}
.ToolBarButtonDisable {
	BORDER-BOTTOM: white 1px solid; BORDER-LEFT: white 1px solid; 
	HEIGHT: 20px; VERTICAL-ALIGN: middle; 
	BORDER-TOP: white 1px solid; CURSOR: default; BORDER-RIGHT: white 1px solid;
	opacity:0.5;
}	                       
